-- 基础信息
base_info = {
	group_id = 111101003
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 3001, gadget_id = 70800236, pos = { x = 2582.186, y = 213.748, z = -1289.399 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 3002, gadget_id = 70800232, pos = { x = 2564.951, y = 214.452, z = -1324.515 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 3003, gadget_id = 70800235, pos = { x = 2552.434, y = 212.521, z = -1294.544 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 3004, gadget_id = 70800236, pos = { x = 2565.142, y = 212.394, z = -1289.458 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 3005, gadget_id = 70800236, pos = { x = 2577.515, y = 213.187, z = -1279.810 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 3007, gadget_id = 70800238, pos = { x = 2562.089, y = 213.326, z = -1282.877 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 3008, gadget_id = 70800235, pos = { x = 2574.947, y = 212.748, z = -1285.292 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 3009, gadget_id = 70800235, pos = { x = 2559.656, y = 212.759, z = -1287.373 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 }
}

-- 区域
regions = {
	{ config_id = 3006, shape = RegionShape.SPHERE, radius = 100, pos = { x = 2573.943, y = 212.767, z = -1284.215 }, ability_group_list = { "ActivityAbility_V3_1_Avatar_Hunting" } }
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 3001, 3002, 3003, 3004, 3005, 3007, 3008, 3009 },
		regions = { 3006 },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
